//shopnum1&#9815;·Äble&#14898;011¨©8&#1282;4&#533;&#14925;
document.onreadystatechange = function(){
if(document.readyState=="complete")
{
   var tables=document.getElementsByTagName("table");
 for(var i=0;i<tables.length;i++)
 {
   var tablerows=tables[i].rows;
   for(var j=0;j<tablerows.length;j++)
   {
      for(var k=0;k<tablerows[j].cells.length;k++)
      {
         var cel=tablerows[j].cells[k];
         if(cel.innerHTML=="")
         {
           cel.innerHTML="&nbsp;";
         }
      }
   }
 }
}
}

//&#48186;&#49994;if (document.addEventListener) 
{
document.addEventListener("DOMContentLoaded", function()
{
  var tables=document.getElementsByTagName("table");
 for(var i=0;i<tables.length;i++)
 {
   var tablerows=tables[i].rows;
   for(var j=0;j<tablerows.length;j++)
   {
      for(var k=0;k<tablerows[j].cells.length;k++)
      {
         var cel=tablerows[j].cells[k];
         if(cel.innerHTML=="")
         {
           cel.innerHTML="&nbsp;";
         }
      }
   }
 }
}, null);
} 